Source: golang-github-calmh-luhn
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/calmh/luhn
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-calmh-luhn
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-calmh-luhn.git
XS-Go-Import-Path: github.com/calmh/luhn
Testsuite: autopkgtest-pkg-go

Package: golang-github-calmh-luhn-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Luhn-mod-N implementation in Go
 Package luhn provides a Luhn-mod-N implementation in Go.
 Function generate returns a check digit for the string s,
 which should be composed of characters from the Alphabet a.
 Function validate returns true if the last character of the
 string s is correct, for a string s composed of characters
 in the alphabet a.
